Delete contact
DELETE
/contacts/{contactId}
const url = 'https://api.unwrap.email/v1/contacts/example';const options = { method: 'DELETE', headers: {'UNWRAP-EMAIL-API-TOKEN': '<UNWRAP-EMAIL-API-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.unwrap.email/v1/contacts/example \ --header 'UNWRAP-EMAIL-API-TOKEN: <UNWRAP-EMAIL-API-TOKEN>'Delete a contact for the authenticated user
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” contactId
required
Contact identifier
string
Contact identifier
Responses
Section titled “ Responses ”Contact deleted successfully
Media type application/json
object
id
required
Deleted contact identifier
string
Example generated
{ "id": "example"}